[Rainmeter] 
Author=viken
Update=500 


[Variables]
BarColor=250, 250, 250,20
BarColor2=58,140,50,150

[Style]
FontFace=CRYSIS
FontSize=12
FontColor=50,50,50
StringStyle=Bold
StringAlign=LEFT
StringStyle=normal
AntiAlias=1

[style2]
FontFace=CRYSIS
FontSize=12
StringStyle=BOLD
FontColor=103,175,63
AntiAlias=1
StringEffect=SHADOW
FontEffectColor=0,0,0,80


SolidColor=0,0,0,1

[MeasureCPUCore1]
Measure=CPU
Processor=1

[MeasureCPUCore2]
Measure=CPU
Processor=2

[MeasureCPUCore3]
Measure=CPU
Processor=3

[MeasureCPUCore4]
Measure=CPU
Processor=4

----------------------------------------
[CPU1]
Meter=STRING
X=275
Y=35
MeterStyle=style2
Text=CPU1
Group=Sistem
Hidden=0

[MeterPercent1]
Meter=STRING
MeasureName=MeasureCPUCore1
X=345
Y=35
MeterStyle=style2
Text=%1% 
Percentual=1
AutoScale=1
Group=Sistem
Hidden=0

[MeterBar]
MeasureName=MeasureCPUCore1
Meter=BAR
X=185
Y=80
W=260
H=4
BarOrientation=HORIZONTAL
BarColor=#BarColor2#
Group=Sistem
Hidden=0

[MeterBarBG1]
Meter=IMAGE
X=r
Y=r
W=260
H=4
SolidColor=#BarColor#
Group=Sistem
Hidden=0

[CPUGraph1]
Meter=Line
MeasureName=MeasureCPUCore1
X=185
Y=50
H=30
W=260
LineCount=1
LineColor=#BarColor2#
AntiAlias=1
AutoScale=1
Group=Sistem
Hidden=0


[CPUGraph11]
Meter=HISTOGRAM
MeasureName=MeasureCPUCore1
X=185
Y=50
H=30
W=260
PrimaryColor=#BarColor2#
AntiAlias=1
AutoScale=1
Group=Sistem
Hidden=0
-----------------------------------------------------


[CPU2]
Meter=STRING
X=845
Y=35
MeterStyle=style2
Text=2CPU
Group=Sistem
Hidden=0

[MeterPercent2]
Meter=STRING
MeasureName=MeasureCPUCore2
X=800
Y=35
MeterStyle=style2
Text=%1% 
Percentual=1
AutoScale=1
Group=Sistem
Hidden=0

[MeterBar2]
MeasureName=MeasureCPUCore2
Meter=BAR
X=743
Y=80
W=260
H=4
BarOrientation=HORIZONTAL
BarColor=#BarColor2#
Group=Sistem
Hidden=0

[MeterBarBG2]
Meter=IMAGE
X=r
Y=r
W=260
H=4
SolidColor=#BarColor#
Group=Sistem
Hidden=0

[CPUGraph3]
Meter=Line
MeasureName=MeasureCPUCore2
X=743
Y=50
H=30
W=260
LineCount=1
LineColor=#BarColor2#
AntiAlias=1
AutoScale=1
Group=Sistem
Hidden=0

[CPUGraph4]
Meter=HISTOGRAM
MeasureName=MeasureCPUCore2
X=745
Y=50
H=30
W=260
PrimaryColor=#BarColor2#
AntiAlias=1
AutoScale=1
Group=Sistem
Hidden=0
-----------------------------------------------------

[CPU3]
Meter=STRING
X=305
Y=152
MeterStyle=style2
Text=CPU3
Group=Sistem
Hidden=0

[MeterPercent3]
Meter=STRING
MeasureName=MeasureCPUCore3
X=385
Y=155
MeterStyle=style2
Text=%1% 
Percentual=1
AutoScale=1
Group=Sistem
Hidden=0

[MeterBar3]
MeasureName=MeasureCPUCore3
Meter=BAR
X=220
Y=194
W=260
H=4
BarOrientation=HORIZONTAL
BarColor=#BarColor2#
Group=Sistem
Hidden=0

[MeterBarBG3]
Meter=IMAGE
X=r
Y=r
W=260
H=4
SolidColor=#BarColor#
Group=Sistem
Hidden=0

[CPUGraph5]
Meter=Line
MeasureName=MeasureCPUCore3
X=215
Y=174
H=20
W=260
LineCount=1
LineColor=#BarColor2#
AntiAlias=1
AutoScale=1
Group=Sistem
Hidden=0

[CPUGraph6]
Meter=HISTOGRAM
MeasureName=MeasureCPUCore3
X=r
Y=r
H=20
W=260
PrimaryColor=#BarColor2#
AntiAlias=1
AutoScale=1
Group=Sistem
Hidden=0

-----------------------------------------------------

[CPU4]
Meter=STRING
X=820
Y=152
MeterStyle=style2
Text=4CPU
Group=Sistem
Hidden=0

[MeterPercent4]
Meter=STRING
MeasureName=MeasureCPUCore4
X=780
Y=155
MeterStyle=style2
Text=%1% 
Percentual=1
AutoScale=1
Group=Sistem
Hidden=0

[MeterBar4]
MeasureName=MeasureCPUCore4
Meter=BAR
X=713
Y=194
W=260
H=4
BarOrientation=HORIZONTAL
BarColor=#BarColor2#
Group=Sistem
Hidden=0

[MeterBarBG4]
Meter=IMAGE
X=r
Y=r
W=260
H=4
SolidColor=#BarColor#
Group=Sistem
Hidden=0

[CPUGraph7]
Meter=Line
MeasureName=MeasureCPUCore4
X=713
Y=174
H=20
W=260
LineCount=1
LineColor=#BarColor2#
AntiAlias=1
AutoScale=1
Group=Sistem
Hidden=0

[CPUGraph8]
Meter=HISTOGRAM
MeasureName=MeasureCPUCore4
X=r
Y=r
H=20
W=260
PrimaryColor=#BarColor2#
AntiAlias=1
AutoScale=1
Group=Sistem
Hidden=0

========================================


[ImageMeter]
Meter=Image
X=550
Y=95
W=90
H=50
ImageName=Bottom\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 15
Substitute=".00000":""



